scrolls_to_top 1.1.0
scrolls_to_top: ^1.1.0 copied to clipboard

A dart package for working with scrolls-to-top iOS feature. Easy to use

Stable versions of scrolls_to_top

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0Null safety2.12Jul 10, 2021Go to the documentation of scrolls_to_top 1.1.0Download scrolls_to_top 1.1.0 archive
1.0.3Null safety2.12Jun 30, 2021Go to the documentation of scrolls_to_top 1.0.3Download scrolls_to_top 1.0.3 archive
1.0.2Null safety2.12Jun 30, 2021Go to the documentation of scrolls_to_top 1.0.2Download scrolls_to_top 1.0.2 archive
1.0.1Null safety2.12Jun 17, 2021Go to the documentation of scrolls_to_top 1.0.1Download scrolls_to_top 1.0.1 archive
1.0.0Null safety2.12Jun 17, 2021Go to the documentation of scrolls_to_top 1.0.0Download scrolls_to_top 1.0.0 archive
9
likes
130
pub points
65%
popularity

Publisher

optimist.dev

A dart package for working with scrolls-to-top iOS feature. Easy to use

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on scrolls_to_top